 .u-section-1 {
  background-image: none;
  min-height: 745px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 60px auto 60px 0;
}

.u-section-1 .u-image-1 {
  min-height: 625px;
  background-image: url("images/7.jpg");
  background-position: 100% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 625px;
}

.u-section-1 .u-container-layout-2 {
  padding: 50px 30px 50px 60px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 635px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-image-1 {
    min-height: 515px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 515px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 937px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-image-1 {
    min-height: 686px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-left: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 758px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-image-1 {
    min-height: 609px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 559px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-image-1 {
    min-height: 357px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: url("images/4d4ba26f4414acebc1d9fb41c67fc18f66de7136579cbc6c3c560049d1ace801b9d932794617fc1b7c7ee6a126d6a4eec8660ad34ff52a9876a6f8_1280.jpg");
  background-position: 50% 50%;
  min-height: 733px;
}

.u-section-2 .u-group-1 {
  width: calc(((100% - 1140px) / 2)  + 126px);
  min-height: 763px;
  height: auto;
  background-image: none;
  margin: 52px 0 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 22px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 8px;
}

.u-section-2 .u-text-2 {
  margin: 35px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 604px;
  }

  .u-section-2 .u-group-1 {
    width: 568px;
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 29px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 463px;
  }

  .u-section-2 .u-group-1 {
    width: 423px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 347px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 218px;
  }

  .u-section-2 .u-group-1 {
    width: calc(((100% - 340px) / 2) + 126px);
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-block-20a2-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-20a2-3 {
  position: absolute;
  left: 0;
}

.u-block-20a2-4 {
  position: absolute;
  right: 0;
}

 .u-section-3-1 {
  background-image: url("images/boy-doing-experiments-laboratory6.jpg");
  background-position: 50% 50%;
}

.u-section-3-1 .u-sheet-1 {
  min-height: 965px;
}

.u-section-3-1 .u-group-1 {
  min-height: 817px;
  width: 676px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 60px -45px;
}

.u-section-3-1 .u-container-layout-1 {
  padding: 40px 53px;
}

.u-section-3-1 .u-text-1 {
  margin: 0 7px;
}

.u-section-3-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 36px 14px 0 0;
}

.u-section-3-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-3-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-3-1 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-3-1 .u-group-1 {
    width: 340px;
  }
}

 .u-section-3-2 {
  background-image: url("images/boy-doing-experiments-laboratory5-min.jpg");
  background-position: 50% 50%;
}

.u-section-3-2 .u-sheet-1 {
  min-height: 965px;
}

.u-section-3-2 .u-group-1 {
  min-height: 814px;
  width: 676px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 19px auto 60px 27px;
}

.u-section-3-2 .u-container-layout-1 {
  padding: 40px 60px;
}

.u-section-3-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-3-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-3-2 .u-group-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-3-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3-2 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-3-2 .u-group-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: url("images/bg1.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 1273px;
}

.u-section-4 .u-image-1 {
  width: 744px;
  height: 685px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 7px -174px 0 auto;
}

.u-section-4 .u-group-1 {
  width: 646px;
  min-height: 1159px;
  height: auto;
  margin: -685px auto 0 -76px;
}

.u-section-4 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 5.5rem;
  font-weight: 700;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 17px rgba(246,122,55,1);
  margin: 18px 179px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -412px 100px 60px auto;
  padding: 10px 31px 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1050px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 804px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 497px;
    margin-right: 0;
  }

  .u-section-4 .u-group-1 {
    width: 540px;
    margin-top: -497px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 313px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: -313px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 654px;
}

.u-section-5 .u-line-1 {
  width: 50px;
  height: 0;
  margin: 60px auto 0;
}

.u-section-5 .u-text-1 {
  width: 606px;
  margin: 9px auto 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  width: 844px;
  margin: 22px auto 60px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}